@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean');

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Noto Sans KR','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 리뉴얼(김민아)
**********************************************/
.box-skin.header-bg .header,.box-skin.line.header-bg .header,.box-skin.line.header-line.header-bg .header,.box-skin.line.header-line.header-bg.radius .header {padding:.45rem .9375rem}
.box-skin.design-5 .header {padding:.45rem .9375rem}

.article-veiw-body.view-page .photo-layout {margin-bottom:0;}
/**********************************************
note : 관리자페이지
**********************************************/
/* 메일링 수정/등록 */
.member-form [type="mb_name"],.member-form [type="mb_email"],.member-form [type="office1"] {display: block;box-sizing: border-box;width: 100%;height: 2.4375rem;margin: 0 0 1rem;padding: .5rem;border: 1px solid #cacaca;border-radius: 0;background-color: #fefefe;box-shadow: inset 0 1px 2px hsla(0,0%,4%,.1);font-family: inherit;font-size: 1rem;font-weight: 400;color: #0a0a0a;transition: box-shadow .5s,border-color .25s ease-in-out;}

/**********************************************
note :모바일
**********************************************/
/* 메인여백없이 */
#user-wrap .row #user-container.main {padding:0 !important}
.index-wrap.mobile {margin-left:0;margin-right:0;background:#f9f9f9}

/* 박스스킨 (모바일_라인_여백제거) */
.box-skin.box-mobile {padding:.938rem !important;padding-top: 0 !important;background:#fff}
.box-skin.box-mobile.top-line {padding-top:1.25rem !important;border-top:1px solid #ddd}
.box-skin.box-mobile.top-line.back {background:#f9f9f9}
.box-skin.box-mobile.full {padding:0 !important;border:0}

/**********************************************
note : 모바일-자동박스
**********************************************/
/* h01-m */
.auto-h01-m {position:relative}
.auto-h01-m .title-sec {display:inline-block;background:#e71f19;padding:.25rem 1.25rem;margin-bottom:.5rem;text-align:center;text-shadow:none !important}
.auto-h01-m .photo-titbg {padding:1.25rem}
.auto-h01-m .title-main {word-break:keep-all}

/* h02-m */
.auto-h02-m {position:relative}


/**********************************************
note : 자동박스
**********************************************/
/* hr14(headline) */
.auto-hr14 {position:relative}
.auto-hr14 .slick-dotted.slick-slider {margin-bottom:0}
.auto-hr14 .auto-section {display:inline-block;padding:.35rem .625rem;margin-bottom:.2rem;font-size:.75rem;line-height:1;text-shadow:none}
.auto-hr14 .photo-titbg {background:rgba(0,0,0,.3);padding:1.563rem 1.875rem;}
.auto-hr14 .txt {bottom:50px;}
.auto-hr14 .h3{animation:fadeOutRight 1s both;}
.auto-hr14 .h5{animation:fadeOutLeft 1s both; text-align:left;}
.auto-hr14 .slick-active .h3{animation:fadeInDown 1s both 0.5s;text-shadow:2px 2px rgba(0,0,0,.7)}
.auto-hr14 .slick-active .h5{animation:fadeInLeft 1s both 1s;text-shadow:1px 1px rgba(0,0,0,.7)}

.auto-hr14 .photo-btn {top:0;bottom:0}
.auto-hr14 .photo-btn .btn-inner {width:64px;height:64px;padding-top:.5rem;font-size:2.2rem;color:#1c8dd3;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-hr14:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1;}
.auto-hr14 .photo-btn.auto-prev {left:-32px}
.auto-hr14 .photo-btn.auto-next {right:-32px}
.auto-hr14 .slick-slide {cursor:pointer}
.auto-hr14 .slick-slide .auto-images::before {z-index:15;background:rgba(0,0,0,.7);transition:all .25s;-moz-transition:all .25s;-webkit-transition:all .25s;-o-transition:all .25s}
.auto-hr14 .slick-slide.slick-current .auto-images::before {background:transparent}
.auto-hr14 .slick-list {padding:0 !important}
.auto-hr14 .slick-dots {bottom:30px;right:30px;width:inherit !important}
.auto-hr14 .slick-dots li {width:15px;height:3px;margin:0 0 0 6px;}
.auto-hr14 .slick-dots li:first-child {margin-left:0}
.auto-hr14 .slick-dots li button {width:15px;height:15px;padding:0;border-radius:50%}
.auto-hr14 .slick-dots li button::before {content:'';width:15px;height:15px;background-color:#1c8dd3;opacity:1;border-radius:50%}
.auto-hr14 .slick-dots li.slick-active button::before {content:'';background-color:#fff;border-radius:50%}

/*dp06*/
.auto-dp06 .auto-content {position:relative;padding-top:2rem;}
.auto-dp06 .label {position:absolute;top:0;left:50%;transform:translateX(-50%)}

/**********************************************
note : 기사박스
**********************************************/
/* 박스스킨 헤더 여백 */
.box-skin.header-bg .header {margin-bottom:.938rem}

.box-skin.header-bg-red .header a,.box-skin.header-bg-red .header strong,.box-skin.header-bg-gray2 .header strong,.box-skin.header-bg-gray2 .header a,.box-skin.header-bg-gray .header strong,.box-skin.header-bg-gray .header a {font-size:1.188rem}


/* 제목배경 그레이 */
.box-skin.header-bg-gray .header {padding:.7rem .9375rem;margin-bottom:.625rem;background-color:#868686;color:#ffffff}
.box-skin.header-bg-gray .header > strong, .box-skin.header-bg-gray .header > a {margin-bottom:0}
.box-skin.line.header-bg-gray {padding:0}
.box-skin.line.header-bg-gray .header {margin-bottom:0}
.box-skin.header-bg-gray .header > a{color:#ffffff !important}
.box-skin.line.header-bg-gray .content, .box-skin.line.header-bg-gray .container {padding:.9375rem}
.box-skin.bg.header-bg-gray .header {background-color:transparent}
.box-skin.header-line.header-bg-gray .header {border-bottom-color:rgba(0,0,0,.07)}
@media screen and (max-width: 39.9375em) {
	.row .box-skin.header-bg-gray .header, .row .box-skin.line.header-bg-gray .content, .row .box-skin.line.header-bg-gray .container {padding:.625rem}
}


/* 제목배경 그레이2 */
.box-skin.header-bg-gray2 .header {height:31px;padding:.34rem .625rem 0;margin-bottom: 1rem;background-color:#010101;color:#ffffff}
.box-skin.header-bg-gray2 .header > strong, .box-skin.header-bg-gray .header > a {margin-bottom:0}
.box-skin.line.header-bg-gray2 {padding:0}
.box-skin.line.header-bg-gray2 .header {margin-bottom:0}
.box-skin.header-bg-gray2 .header > a{color:#ffffff !important}
.box-skin.line.header-bg-gray2 .content, .box-skin.line.header-bg-gray2 .container {padding:.9375rem}
.box-skin.bg.header-bg-gray2 .header {background-color:transparent}
.box-skin.header-line.header-bg-gray2 .header {border-bottom-color:rgba(0,0,0,.07)}
@media screen and (max-width: 39.9375em) {
	.row .box-skin.header-bg-gray2 .header, .row .box-skin.line.header-bg-gray2 .content, .row .box-skin.line.header-bg-gray2 .container {padding:.625rem}
}


/* 제목배경 레드 */
.box-skin.header-bg-red .header {height: 33px;padding: .42rem .625rem 0;margin-bottom: 1rem;background-color:#010101;color:#ffffff}
.box-skin.header-bg-red .header > strong, .box-skin.header-bg-gray .header > a {margin-bottom:0}
.box-skin.line.header-bg-red {padding:0}
.box-skin.line.header-bg-red .header {margin-bottom:0}
.box-skin.header-bg-red .header > a{color:#ffffff !important}
.box-skin.line.header-bg-red .content, .box-skin.line.header-bg-red .container {padding:.9375rem}
.box-skin.bg.header-bg-red .header {background-color:transparent}
.box-skin.header-line.header-bg-red .header {border-bottom-color:rgba(0,0,0,.07)}
@media screen and (max-width: 39.9375em) {
	.row .box-skin.header-bg-red .header, .row .box-skin.line.header-bg-red .content, .row .box-skin.line.header-bg-red .container {padding:.625rem}
}


/**********************************************
note : 소개페이지
**********************************************/
.com-about.skin-6 header > p {margin-top:2rem;padding:1.875rem 0 0 1.875rem;font-size:1.188rem;font-weight:300;letter-spacing:-.1rem;}
.com-about.skin-6 header > p.first {margin-top:8rem;}
.com-about.skin-6 header > p > strong {font-size:1.313rem}
@media screen and (max-width: 39.9375em) {
	.com-about.skin-6 header > p.first {margin-top:3rem;}
}
.com-about.skin-6::before {background-image:url('/image/company/com-1.png')}

/* 찾아오시는 길 */
.com-map.skin-3 section > .inadd > ul > li:nth-child(2) {padding-right:0;text-align:center;}
.com-map.skin-3 section > .inadd > ul > li {width:100%}


/**********************************************
note : festival
**********************************************/
/* nav */
#com-nav.festival .menu li.is-accordion-submenu-parent > ul {padding-left:1rem}
#com-nav.festival .menu li.is-accordion-submenu-parent.is-submenu-item[aria-expanded="true"] > a 
{color:#fefefe !important;background-color:#000}
#com-nav.festival .menu li.is-accordion-submenu-parent.is-submenu-item[aria-expanded="true"] .current {font-weight:700;background-color:#f8f8fa}
#com-nav.festival .menu li.is-accordion-submenu-parent ul.menu.nested li.is-submenu-item a.sud-tit.is-active {background-color:rgba(0,0,0,.1);font-weight: 700}

/* 건설환경기술大賞 */
.green-nav,.munhwa-nav {font-size:.813rem;letter-spacing:-.04em;}
.green-nav table.pad {margin-bottom:0;}
.green-nav table.pad tbody td,.green-nav table tbody th,.green-nav td.pad {padding:0;background:#ffffff;font-size:.813rem;letter-spacing:-.04em;}
.green-nav td.pad {padding:.5rem .625rem .625rem}

/* 건설문화大賞 */
.munhwa-nav {padding:0;background:#ffffff;font-size:.813rem;letter-spacing:-.04em;}
.munhwa-nav .tab-btn {width:450px}
.munhwa-nav .tab-btn,.munhwa-nav .tab-btn,.munhwa-nav .tab-btn tbody tr,.munhwa-nav .tab-btn tbody td {padding:0}
.munhwa-nav table tbody tr:nth-child(2n) {background:#fff}
.munhwa-photo table tbody tr,.munhwa-photo table tbody td {padding:0}
/**********************************************
note : 하단
**********************************************/
/* footer */
#user-footer {padding-top:0}
#user-footer.user-style-default.custorm-down {background-color: #0e202c}
#user-footer.user-style-default.custorm-down .footer-menu {background-color: #132936;padding:2rem 0}
#user-footer.user-style-default.custorm-down .footer-menu a{color:#ffffff}
#user-footer.user-style-default.custorm-down .user-address ul li.bars {padding:0 .625rem}
#user-footer.user-style-default.custorm-down .user-address ul li.bars.clear{padding:0}
#user-footer.user-style-default.custorm-down .user-address ul li.bars::before {display:none;}
#user-footer.user-style-default.custorm-down .footer-menu .footer-columns {text-align:center !important;display:block}
#user-footer.user-style-default.custorm-down .user-logo-box {float:left;padding-top:2rem}
#user-footer.user-style-default.custorm-down .user-address-box {float:left;margin-left:2rem}
#user-footer.user-style-default.custorm-down .user-address ul li,#user-footer .user-address ul li a {color:#ffffff}
#user-footer.user-style-default.custorm-down .user-logo{position:relative}

/* footer */
#user-footer {padding-top:0}
#user-footer.user-style-default.custorm-down-white {border:0; background-color: #fff}
#user-footer.user-style-default.custorm-down-white .footer-menu > div {border-top:1px solid #333; border-bottom:1px solid #333; background-color: #fff; padding:1rem 0}
#user-footer.user-style-default.custorm-down-white .footer-menu a{color:#333}
#user-footer.user-style-default.custorm-down-white .user-address ul li.bars {padding:0 .625rem}
#user-footer.user-style-default.custorm-down-white .user-address ul li.bars.clear{padding:0}
#user-footer.user-style-default.custorm-down-white .user-address ul li.bars::before {display:none;}
#user-footer.user-style-default.custorm-down-white .footer-menu .footer-columns {text-align:center !important;display:block}
#user-footer.user-style-default.custorm-down-white .user-logo-box {float:left;padding-top:1.188rem}
#user-footer.user-style-default.custorm-down-white .user-address-box {float:left;margin-left:2rem}
#user-footer.user-style-default.custorm-down-white .user-address ul li,#user-footer .user-address ul li a {color:#333}
#user-footer.user-style-default.custorm-down-white .user-logo{position:relative}


/*행사메뉴*/
.article-nav.nav-top {float:left;width:100%;display:block;padding:1rem 0;margin-bottom:1.5rem;border-top:1px solid rgba(0,0,0,.12);border-bottom:1px solid rgba(0,0,0,.12)}
.article-nav.nav-top .sec-name {float:left;display:block;width:80px;padding: 0 1rem;line-height:19px;font-size:1rem;color:#101010;font-weight:700}
.article-nav.nav-top .sec-name a {font-size:1rem;color:#101010;font-weight:700}
.article-nav.nav-top ul {float:left;width:calc(100% - 150px);padding-left:1rem;margin:0;list-style:none;border-left:1px solid rgba(0,0,0,.12)}
.article-nav.nav-top ul::after,.article-nav.nav-top ul::before {content:'';display:table;clear:both}
.article-nav.nav-top ul.sub-nav li {position:relative;float:left;/*width:25%;*/margin-top:.5rem; margin-right: 1rem; padding-left:.625rem;font-size:.825rem;}
.article-nav.nav-top ul.sub-nav li:first-child,.article-nav.nav-top ul.sub-nav li:nth-child(2),.article-nav.nav-top ul.sub-nav li:nth-child(3),.article-nav.nav-top ul.sub-nav li:nth-child(4) {margin-top:0}
.article-nav.nav-top ul.sub-nav li a {color:#666}
.article-nav.nav-top ul.sub-nav li a.active {font-weight:700;color:rgba(0,0,0,.9)}
.article-nav.nav-top ul.sub-nav li a:hover {color:#1957a2}
.article-nav.nav-top ul.sub-nav li::after {content:'';position:absolute;z-index:1;width:3px;height:3px;left:0;top:.525rem;background-color:rgba(0,0,0,.4);border-radius:50%}
.article-nav.nav-top ul.sub-nav li:nth-child(5){margin-top:0;}
@media screen and (max-width: 39.9375em) { 
.article-nav.nav-top ul.sub-nav li {position:relative;float:none;/*width:45%;*/margin-top:.5rem;padding-left:.625rem;font-size:.75rem;font-family:-apple-system,BlinkMacSystemFont,'돋움',Dotum,sans-serif}
} 

#admin-wrap .edit-level1 {min-height:10px}


